/* == Reset == */
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
@media screen {
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: normal;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus, :active {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	//background: #cc9933 url('../images/bg-bn.png') no-repeat center top;
	background: #cc9933;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/* == Pixel pattern in background of header thanks to 
http://www.kollermedia.at/pattern4u/lined/ == */

/*	== theme design by Chris Raymond, www.designtank.ws == */

/* Designed to a 960 px wide grid of 12 columns, each 60 px wide, with 20px gutters
   12 col = 940 px wide [#content has 10px padding left and right, 940+10+10=960]
   11 col = 860 px
   10 col = 780 px
    9 col = 700 px
    8 col = 620 px
    7 col = 540 px
    6 col = 460 px
    5 col = 380 px
    4 col = 300 px
    3 col = 220 px
    2 col = 140 px
*/

/* == Blue color palette:
   == tans:#cca, #bb8  
   == browns:#554 (body backgounrd color), #3C3C31 (main text/body text), #543 (item-type p) 
   == lt. blue: #9ce
*/

/* == Spring color palette:
   == grays:#cca, #707066  
   == deep purple:#bb3344 (body background color), #1a030c (main text/body text), #668888 (item-type p) 
   == spring green: #ccdd44
*/

/* == Fall color palette:
   == gold:#cc9933  
   == brick red:#770000, main body text: #221111 
   == dark warm gray: #3d3d3d
   == mocha (body background color): #b3ad9c
   == cream (main content background color): #fffff7 
*/

/* for this theme, image widths should conform to the grid: 140px, 220px, 300px, 380px, 460px,540px;
   maximum width for image in primary div is 600px, allowing 20px space to right for breathing room;
*/

/* ======== START LAYOUT ======= */
#wrap {
		margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
		margin-top: 8px;
		padding: 10px;
		text-align: left; /* this overrides the text-align: center on the body element. */
		width: 960px; padding-top:60px;
	} 
	/* == header == */
	#header { 
		position:relative;
		padding: 0 0 10px 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */	
	} 
	
		#site-title{
			padding:15px 0 0 15px;
		}
			
		#header #about {
			position:relative;
			top:-30px;
			left:400px;
			width: 320px;
		}
			.browse #header #about,
			.show #header #about,
			.item #header #about {
				display:none;
			} /*hides the About copy on inside pages*/
			#header #about p {
				font-family:Baskerville, "Hoefler Text", "Baskerville Old Face", "Palatino Linotype", "Book Antiqua", "Times New Roman", serif;
				font-size: 18px;
				line-height: 1.2em;
				font-weight:normal;
			}
			#header #about .more a {
				font-size: .8em;
				font-weight:normal;
				text-decoration:none;
				letter-spacing:1px;
			}
	
			#searchwrap {
				position:absolute;
				bottom: 35px;
				right: 20px;
				text-align: right;
				height: 35px;
				-moz-border-radius: 10px;
    			-webkit-border-radius: 10px;
    			border-radius: 10px;
   			 	behavior: url(http://www.bn-limousin.fr/PIE.htc);
   			 	//padding-right: 6px;
			}
				#searchwrap a{
					text-decoration:none;
					margin-right: 10px;
					//padding:10px 5px 20px 0;
					//line-height:20px;
				}
		 
				#header #search {
					border-bottom: 0px;
					padding:5px 5px 0 10px;
					font: 10px Verdana, Geneva, sans-serif;
					width:120px;
				}
				
				#submit_search {
					border: none; 
					background-color: transparent;
					padding:5px 5px 0px 0px;
					font: 10px Verdana, Geneva, sans-serif;
				}
				#advanced-search-link a {
					text-decoration:none;
					border:none;
					clear:both;
					text-align:right;
					font-size:1em;
					padding:4px 0;
					font-weight:bold;
				}
	/* == content == */	
	#content {
		padding: 20px 10px 20px 10px;
	}
	/* remember that padding is the space inside the div box and margin is the space outside the div box */
 
	/* == primary == */	
	#primary {
		float:left;
		width:610px;
	}
	#primary ul li {
		font-weight: normal;
		list-style-type: square;
	}
    #primary ul {
		margin-left: 1.2em;
	}
	#primary img.full {
	    max-width:100%;
	}
	.advanced-search #primary{
		width:920px;
		border:none;
		//padding-top:30px;
	}
	#primary-nav{
		position:relative;
		padding:10px 0;
		margin:0;
	}
	
		/*== primary navigation div == */
		#primary-nav ul {
			position:absolute;
			top: 5px;
			right: 5px;
		}
		#primary-nav ul li{
			margin-right: 10px;
		}
		#primary-nav li,
		.navigation li {
			display:inline;
			font-family:"Century Gothic", "Apple Gothic", "Lucida Sans Unicode", "Franklin Gothic Medium", sans-serif;
			//padding:.5em;
			margin-left:0px;
			font-weight: normal;
			font-size:1em;
		}
		#primary-nav a, 
		.navigation a {
			text-decoration:none;
			font-weight:normal;
			margin-left:15px;
		}
	/* == secondary == */	
	#secondary {
		float: right;
		width: 310px;
		margin-right: 0px;
		overflow: hidden;
		padding-left:10px;}		
    /* == footer == */		
	#footer {
		clear:both;
		padding-top:10px;
		overflow:hidden;
		zoom:1;
		position:relative;
		}
		#footer .navigation {
			float:right;
			width: 600px;
			text-align:right;
			//padding:5px 5px 0 0;
			margin: 0;
			padding: 0;
		}
		#footer .navigation li {
			list-style-type:none;
			margin-left:5px;
			padding:0.5em 0.5em 0.5em 5px;
		}
		#footer .navigation a {
			font-size:0.75em;
		}

		#footer #footer-text {
			float:left;
			width: 590px;
			//padding: 10px;
			font-size: 9px;
			//line-height:1em;
			margin: 0;
			padding: 0;
		}
		#footer-text p {
			margin: 0;
			padding: 0;
		}
/* ==== END LAYOUT ==== */


/* ===== TYPOGRAPHY, GENERIC STYLES and MISC CLASSES ======== */
	body {
		font-size:62.5%;
		width:960px;
		margin: 0 auto;
	}
	
	h1,
	h2 {
		font-family: Baskerville, "Hoefler Text", "Baskerville Old Face", "Palatino Linotype", "Book Antiqua", "Times New Roman", serif;
	}
	h1 span {
		font-family: Baskerville, "Hoefler Text", "Baskerville Old Face", "Palatino Linotype", "Book Antiqua", "Times New Roman", serif;
		font-size: .6em;
	}
	#header h1 {
		font-size:2.8em;
		margin-bottom:0.5em;
		line-height:1em;
		letter-spacing: -1px;
		font-weight:normal;
	}
	#primary h1, #content h1{
		font-size:2.5em;
		letter-spacing:normal;
		line-height:2em;
		//margin-bottom:1em;
		color:#543;
	}
	.bolded {
		font-weight:bold;
		font-family:inherit;
	}
	h2 {
		font-size:1.8em;
		margin-bottom:0.5em;
		line-height:1em;
	}
	h3,	h4 {
		font-family: Verdana, sans-serif;
		font-weight:bold;
	}
	h3 {
		font-size:1.2em;
		margin-bottom:.5em;
		line-height:1em;
	}
	h4 {
		font-size:1em;
		margin-bottom:.5em;
		line-height:1em;
	}
	p,
	.exhibit .description,
	.exhibit-item,
	.exhibit-text,
	.item-description,
	.element-text {
		font-family: "Century Gothic", "Apple Gothic", "Lucida Sans Unicode", "Franklin Gothic", sans-serif;
	}
	.exhibit-item {
		font-weight:bold;
		line-height:2em;
		font-size:1.25em;
	}
	
		p.sitetitle {
			font-size:3.8em;
			margin-bottom:0em;
			line-height:1.5em;
		}
			p.sitetitle a {
				text-decoration:none;
				}
		p.tagline {
			margin-top:-0em;
			font-size:1.5em;
			font-style:italic;
		}
		
	h1 a,
	h2 a,
	h3 a {
		text-decoration:none;
	}
	
	#secondary h2 {
		text-align:center;
	}
		

	#secondary dl a{text-decoration:none;}
	#secondary dl {overflow:hidden;}
	#secondary dd{
		margin-left: 0px;
		font-weight:normal;
		margin-bottom: 1.5em;
		margin-top:0;
		padding-top:5px;
		font-size:.8em;
		line-height:1.5em;
	}
	#secondary dt {
		margin-left: 0;
		padding-top: 5px;
		margin-top:10px;}
		#secondary dt,
		#secondary dt a {
			font-weight:bold;
		}
	#secondary dd .item-img{
		float:left;
		width:50px;
		height:50px;
		margin: 5px 25px 20px 0;
	}
			/*= this is the containing div to force images to 100% width using jquery.imagefit.js; = 
			  = this function is applied in custom.js in your theme put margins on the container, not the image =
			*/

	/* more specific styles for show page sidebar def list*/
	#secondary #show-sidebar {
		padding: 10px 0px 10px 0px;
		margin-bottom: 20px;
	}
	#secondary #show-sidebar dl {
		font-size:1.1em;
	}
		.show #secondary dd{
			margin-left: 10px;
			font-weight:normal;
			margin-bottom: .5em;
		}
		.show #secondary dt {
			margin-left: 0;
			font-weight:bold;
			border:none;
			padding-top: 0px;
		}
		.show #secondary a {
			text-decoration:none;
			font-weight:normal;
		}
			.show .desc {clear:left;}

	#source {
		font-weight:bold;
	}
	
	/* Misc. Elements */
	object {
		margin-bottom:18px;
		display:block;
	}
	p,
	ul,
	ol,
	dl,
	.item-description,
	.exhibit .description,
	.element-text {
		font-size:1.3em;
		line-height:1.5em;
		margin-bottom:1.5em;
	}
		li * {font-size:1.1em;}
		ul {list-style:square;}
		ol {list-style:decimal;}
		ul,ol {margin-left:30px;}
		ul li {font-weight: normal;}
			ul ul {margin-left: 30px;}
			ul ul li {
				list-style-type:square;
				background: none;
				font-size: 0.75em;
				padding-left: 0px;
			}
		ul.bibliography li {
			margin-bottom:1.5em;
			text-indent:-1.5em;
			margin-left:1.5em;
		}
		dd {margin-left:1.33333em;}
		em,i { font-style:italic; }
		strong,b {font-weight:bold;}
	
	.field p {margin-bottom:0.5em;}
		.more {
			font: .75em Century Gothic, sans-serif;
			text-transform:uppercase;
			font-weight:bold;
		}
		.hidden {text-indent:-999em;}
	.utility-text {font-size:10px;}
	
	
	/* Forms */
	form {margin-bottom:3em;}
	.advanced-search form {
		padding:20px 5px 20px 20px;
		width:540px;
	}
	form#simple-search{
		margin:0;
		padding:0;
		width:200px;
	}
	legend {display:none;}
	fieldset {
		display:block;
		clear:both;
	}
	label,
	.label {
		font-size:1.5em;
	}
	.label{
		width:114px;
	}
	.field {
		padding:.5em 0 .5em 0;
		overflow:hidden;
		width:512px;
		margin-bottom:2em;
	}
	.field label {
		float:left;
		width: 114px;
		font-weight:normal;
		clear:left;
	}
	.field .textinput,
	.field select {
		float:right;
		width: 378px;
	}
	.field select {width: 382px;}
	.field input {margin:0;}
	
	input.submitinput {margin-top:1em;}

	.radioinputs {
		display:block;
		margin-bottom:0.5em;
		overflow:hidden;
	}
	.radioinputs label {
		display:block;
		float:left;
		width: 48%;
		clear:none;
	}

	input#description {
		width: 378px;
		height: 312px;
	}
	#advanced-0-terms {margin:5px 0 0 130px;} 
	#submit_search_advanced{
		margin-top:20px;
		margin-left:460px;
	}
	textarea#rights {
		float:none;
		display:none;
		line-height:1.33333em;
		width: 512px;
		border:none;
		font:1.5em Baskerville,"Times New Roman",Times, serif;
		height:31em;
		padding:0;
		margin:0;
	}

	#items_search {float:right;}

	/* Misc classes */
	.item-pagination {
		overflow:hidden;
		width:560px;
		margin-bottom:1.5em;
		padding-top:2em;
	}
	.item-pagination li.previous {
		display:block;
		float:left;
		width:20%;
		padding-left:15px;
	}
	.item-pagination li.next {
		float:right;
		display:block;
		width: 48%;
		text-align:left;
		padding-left:15px;
	}
	.hide {text-indent: -1000em;
		width: 0;
		height: 0;
		overflow: hidden;
	}
	div.error {
		font-size:1.5em;
		line-height:1.33333em;
		margin:1.33333em 0;
	}

	.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
		float: right;
		margin-left: 8px;
	}
	.fltlft { /* this class can be used to float an element left in your page */
		float: left;
		margin:0;
		padding:5px 10px 0 0;
	}
	.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
		clear:both;
		height:0;
		font-size: 1px;
		line-height: 0px;
	}
	ul.navigation li {
		font-weight: normal;
		list-style-type:none;
		padding-left: 20px;
	}
	.browse ul.navigation li {background:none;}
	.navigation li, .pagination li {display:inline;}
	.pagination li {display:inline-block;}
	.navigation a, .pagination a {text-decoration:none;}
	
	ul.item-pagination li {
		background-image:none;
		font-weight:normal;
		list-style-type:none;
		padding-left:0;
	}
	ul.item-pagination a {margin-left:0;}
	ul.title-list {padding-left:0px;} 
		ul.title-list li{
			list-style-type:square;
			list-style-position:inside;
			font-style:italic;
			line-height:1.5em;
			font-family:"Century Gothic", Arial, Helvetica, sans-serif;
		}

	ul.exhibit-section-nav{
		margin-top:2em;
		margin-bottom:.5em;
	}
	
	#exhibit-page-navigation {
		clear:both;
		margin-bottom:1em;
		float:right;
	}
	#exhibit-page-navigation .next-page {
		margin-left:2em;
	}

	#secondary .exhibit-section-nav a {text-decoration: none;} 
		#secondary .exhibit-section-nav a:hover{text-decoration:underline;}

	#secondary .exhibit-page-nav a {text-decoration: none;} 
		#secondary .exhibit-page-nav a:hover {text-decoration:underline;}

	/* Microformats */
	.hTagcloud {margin-top:2em;}
	.hTagcloud ul {
		list-style:none;
		margin-left:0;
		padding-left:0;
		line-height:2.2em;
	}
		.hTagcloud li {
			display:inline;
			margin-right:8px;
			background-image:none;
			margin-left:0;
			padding-left:0
		}

		.popular {font-size:100%;}
		.v-popular {font-size:140%;}
		.vv-popular {font-size:180%;}
		.vvv-popular {font-size:220%;}
		.vvvv-popular {font-size:260%;}
		.vvvvv-popular {font-size:300%;}
		.vvvvvv-popular {font-size:340%;}
		.vvvvvvv-popular {font-size:380%;}
		.vvvvvvvv-popular {font-size:420%;}
		
		/* == Browsing secondary nav css sprites == */
		
		ul#secondary-nav {
		    font-size:86%;
		    margin-left:0;
		    list-style:none;
		}
		ul#secondary-nav li {
		    display:inline;
		    margin:0;
		    padding:0;
		}
		
		ul#secondary-nav a {
		    border-radius: 8px;
		    -moz-border-radius: 8px;
		    -webkit-border-radius: 8px;
		    text-transform:uppercase;
		    padding: 6px 10px;
		    margin:0;
		    letter-spacing:1px;
		}

		/* == Pagination Navigation ==*/
		.pagination ul {
			text-align:right;
			list-style:none;
			//padding:0 0.5em;
			//margin-bottom: 30px;
		}
		.pagination ul li,
		.pagination li,
		.pagination li a {
			font-size: 11px;
			font-family: Verdana, Arial, sans-serif;
		}
			.pagination ul li {background:none;}
			.pagination li {
				display:inline-block;
				margin-bottom:0;
				padding:.5em;
			}
			.pagination li a {
				text-decoration:none;
			}			
		/* items meta data and browsing pages styles */
		.item {
			float:left;
			clear:both;
			//margin-bottom:30px;
		}
		
		.permalink {
			font-size : 1.1em;
			//font-weight : bold;
		}
		
		.item-img img {
			float:left;
			padding: 5px;
			margin: 0 10px 0 0;
		}
		.show img {
			border:none;
			margin-bottom: 20px;
			margin-left:0;
			padding-left:0
		}
		.item .desc h4,
		.item .desc p {
			font-weight:normal;
			padding-right: 10px;
			font-size: 1.3em;
			line-height: 150%;
		} 
		.item-type {
			font-weight:bold;
			font-size: 100%;
			font-family:Arial, Helvetica, sans-serif;
		} 
			p.item-type {
				margin-bottom:.5em;
				text-transform:uppercase;
				font-size:.7em;
			}
		.item-meta {
			margin-left:20px;
			width:580px;
			padding-top: 15px;
		}
		.show .item-meta{
			margin-left:0;
			width:610px;
			border-top:0px;
			padding-top:0;
		}
		.item-meta h3 {font-size:1.33em;}
		
		.tags strong {font-size:.9em;}
		p.view-items-link {
			text-align:right;
			padding-right:0px;
			font-size:.8em;
			text-transform:uppercase;
			margin-bottom:40px;
		}
			p.view-items-link a {text-decoration:none;}

		p.tags {margin-bottom:2em;}
		
		/* .meta-main is the div that positions the item meta data in the primary content area and puts a dashed border above it */
		.meta-main {
			padding: 10px 0 0 100px;
			margin-bottom: 20px;
		}
			.meta-main p {
				text-align:right;
				padding-right: 10px;
			}
			.meta-main .runinHead {
				font-family: Verdana, sans-serif;
				font-weight:bold;
				font-size:.8em;
			}
		
	/*featured box styles  --may need to modify properties for these boxes on inside pages 
	and add .home in front of these 	selectors--*/
	.featured-box {
		float:left;
		width:560px;
		position:relative;
		margin-bottom: 20px;
		padding:20px;
	}
		#secondary .featured-box {
                        width:280px;
                        padding:10px 10px;
                        border-radius: 10px;
                        behavior: url(http://www.bn-limousin.fr/PIE.htc);
                }
		#secondary .featured-box p{clear:both;} 
				#secondary .featured-box p{clear:both;} 
				#secondary .featured-box p .title, 
				#secondary .featured-box p .title a, 
				#primary .featured-box p .title, 
				#primary .featured-box p .title a:visited, 
				#secondary .featured-box p .title a:visited {
					text-transform:uppercase;
					font-weight:bold;} 
				
				#secondary .featured-box p .title a, 
				#primary .featured-box p .title a{
					text-decoration:none;
					}
		#secondary .featured-box img {
			//margin-left:65px;
			//margin: auto;
			align: center;
		}/*NOTE: The featured item img in secondary is the square thumbnail, which is constrained to*/
		#secondary .featured-box a {
			margin: auto;
		}
	.featured-box h2 {
		font-family: "Baskerville", Georgia, serif;
		font-size:2em;
		//margin-bottom: .75em;
		//font-weight:bold;
		text-align:center;
		padding:10px 0
	}
	.featured-box p,
	.description p {
		font: 1.2em/1.5em "Century Gothic", "Apple Gothic", "Lucida Sans Unicode", "Franklin Gothic", sans-serif;
		margin-right: 10px;
	}
	.type-featured {text-transform:uppercase;
		margin-top: 10px;
		font: .9em "Century Gothic", Arial, sans-serif;
		} /*this styles the part of h2 that specifies the type of thing featured--Collection or Exhibit */
	.featured-box.title, 
	.featured-box.title a {
		text-transform:uppercase;
		font-weight: bold;
		font-family: "Century Gothic", "Apple Gothic", "Lucida Sans Unicode", "Franklin Gothic Medium";
		text-decoration:none;}
	.featured-box img {
		//float:left;
		//margin:1em 10px 10px 0;
	}
		
	/*styles for sidebar featured item */
	#sidebar-featured-item {padding-top:10px;} 
		.featured img {
			float:left;
			margin:0 10px;
			padding:5px;
		}
		#sidebar-featured-item .description p {
			font-weight:normal;
			margin: 0 5px 5px 10px;
			padding-bottom: 20px;
		}
		#sidebar-featured-item h2 {
			text-align:center;
			letter-spacing: 0;
			margin-bottom: 10px;
			font-weight:normal;
		} 
			#sidebar-featured-item a {text-decoration:none;}

    /* Styles for home sidebar recent items */
    #recent-items .item-img {
        width: 50px;
        height:50px;
    }
    
    #recent-items .item-img img {
        max-width:100%;
    }

/*Fall Styles*/
#wrap {
	//background: #fffff7 url(../images/fall/bg-top.png) top left no-repeat;
	background: #fffff7;
	padding: 10px;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	}
#header {
    border-bottom: 2px solid #cc9933;
    border-top: 2px solid #cc9933;
	background: #3d3d3d ;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}
#header #about p {color:#fffff7;}
#header #about .more a {color:#b3ad9c;}
#header #about .more a:hover {color: #cc9933;}
#searchwrap {background-color:#cc9933;}
#searchwrap a{color:#fffff7;}
#searchwrap a:visited{color:#221111;} 
#searchwrap a:hover {color:#fffff7;}

#header #search {
	border: 1px solid #cc9933;
	margin-right: 10px;
	margin-top: 5px;
	background: #fffff7;
	}

#submit_search {color:#fffff7;}
#advanced-search-link a {color:#345;}
#primary-nav{
    position:relative;
    background: #3d3d3d;
    height: 10px;
    border-bottom: 2px solid #cc9933;
}
#primary-nav ul li{
	//background:url(../images/fall/bullet-omeka.png) no-repeat 0 50%;
	background: #3d3d3d;
	}
#primary-nav li,
.navigation li{
    color: white;
}
#primary-nav a,
.navigation a {
    color: white;
}
#primary-nav a:hover,
.navigation a:hover{
    color:#cc9933;
}
#primary-nav .current a, 
.exhibits #primary-nav li.nav-exhibits a, 
.collections #primary-nav li.nav-collections a, 
.about #primary-nav li.nav-about a, 
.items #primary-nav li.nav-items a {
    color:#b3ad9c;
    //background-color:#fffff7;
}
#secondary {border-left: 1px solid #cc9933;}
#footer {
	//background:#fffff7 url(../images/fall/bg-footer.png) no-repeat left top;
	background:#fffff7;
	}
#footer .navigation {
	background:#3d3d3d;
	width: 100%;
	border-bottom: 2px solid #cc9933;
    border-top: 2px solid #cc9933;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    behavior: url(http://www.bn-limousin.fr/PIE.htc);
	}
#footer .navigation li {
	//background:transparent url(../images/fall/bullet-omeka.png) no-repeat scroll 0 50%;
	background:transparent;
	}
#footer .navigation a:hover {
    color:#cc9933;
}
#footer .navigation a {color: white;}
#footer .navigation .current a {color:#b3ad9c;}
#footer #footer-text {color:#000;}
body {
    color:#332211;
    //background-color: #b3ad9c;
}
#primary h1 {color:#543;}
h2 {color:#cc9933;}
h3,
h4 {
    color:#b3ad9c;
}
p,
.exhibit .description,
.exhibit-item,
.exhibit-text {
    color:#221111;
 }
p.sitetitle {color:#fff;}
p.sitetitle a {color:#fff;}
p.tagline {color:#fff;}
.exhibit .tags {color:#221111}
.exhibit .tags a{color:#cc9933;}
a:link {color:#770000;}
a:visited {color:#3d3d3d;}
a:hover {color:#cc9933;}
a:active { color:#cc9933; }
.archive a:link {color:#770000;}
.archive a:visited {color:#3d3d3d;}
.archive a:hover {color: #cc9933;}
.archive a:active {color: #cc9933;}
.tags a:link{color:#c93;} 
.tags a:hover{color:#700;}
#header h1 a {color:#fff;} 
#secondary h2 {color: #770000;} 
#secondary #featured-item h2{color:#221111;}
#secondary dl,
#secondary dt a {
    color:#221111;
}
#secondary dt {border-top: 1px dashed #b3ad9c;}
#secondary #show-sidebar {
    background-color:#eed;
    border-top: 1px dashed #b3ad9c;
    border-bottom: 1px dashed #b3ad9c;
}
.show #secondary dl {color:#544;}
.show #secondary a {color: #000;}
.show #secondary a:hover {color:#fff;}
.advanced-search form {background-color:#cc9933;}
label,
.label {color:#000;}
.field {border-bottom:1px dashed #fff;}
.field .textinput,
.field select {
    background-color:#fff;
}
textarea#rights {color:#444;}
ul.navigation li {background:url(../images/fall/bullet-omeka.png) no-repeat 0 50%;}
ul.title-list li{color:#543;}
#secondary .exhibit-section-nav a {color:#770000;}
#secondary .exhibit-section-nav a:hover{color: #c93;}
#secondary .exhibit-section-nav .current a {color:#c93;}
#secondary .exhibit-page-nav a {color:#770000;} 
#secondary .exhibit-page-nav a:hover{color: #c93;}
#secondary .exhibit-page-nav .current a {color:#c93;}
.popular a{color: #cc9933;text-decoration:none;} .popular a:visited {color: #777;}
.v-popular a{color: #cc9933;text-decoration:none;} .v-popular a:visited {color: #777;}
.vv-popular a{color: #cc9933;text-decoration:none;} .vv-popular a:visited {color: #777;}
.vvv-popular a{color: #cc9933;text-decoration:none;} .vvv-popular a:visited {color: #777;}
.vvvv-popular a{color: #cc9933;text-decoration:none;} .vvvv-popular a:visited {color: #777;}
.vvvvv-popular a{color: #cc9933;text-decoration:none;} .vvvvv-popular a:visited {color: #777;}
.vvvvvv-popular a{color: #cc9933;text-decoration:none;} .vvvvvv-popular a:visited {color: #777;}
.vvvvvvv-popular a{color: #cc9933;text-decoration:none;} .vvvvvvv-popular a:visited {color: #777;}
.vvvvvvvv-popular a{color: #cc9933;text-decoration:none;} .vvvvvvvv-popular a:visited {color: #777;}
ul#secondary-nav a {color: #fff;}
ul#secondary-nav a:link,
ul#secondary-nav a:visited {background-color: #900;}
ul#secondary-nav a:hover,
ul#secondary-nav a:active {
    background-color: #c93;
}
ul#secondary-nav li.current a {background: #211;}
.pagination_current{color:#cc9933;}
.pagination li a {color: #221111;} 
.pagination li a:hover {color: #cc9933;}
.pagination ul li.pagination_next a,
.pagination ul li.pagination_last a,
.pagination ul li.pagination_previous a,
.pagination ul li.pagination_first a {
    color:#cc9933;
}
.pagination ul li.pagination_next a:hover, 
.pagination ul li.pagination_last a:hover, 
.pagination ul li.pagination_previous a:hover, 
.pagination ul li.pagination_first a:hover {
    color:#770000;
}
.item-img img {border: 1px solid #b3ad9c;}
.item-type {color: #554433;}
.item-meta {border-top: 1px dashed #fffff7;}
p.view-items-link {color:#554;}
p.view-items-link a {color:#554;}
.meta-main {border-top: 1px dashed #fffff7;}
.meta-main .runinHead {color:#543;}
#secondary .featured-box p .title, 
#secondary .featured-box p .title a, 
#primary .featured-box p .title, 
#primary .featured-box p .title a:visited, 
#secondary .featured-box p .title a:visited {
    color:#fff;
}
#secondary .featured-box p .title a, 
#primary .featured-box p .title a{
    color:#fff;
}
.featured-box h2 {
    color: #221111;
    border-bottom:1px dashed white;
}
.featured-box.title,
.featured-box.title a {
    color:#fff;
}
.featured-box.title a:visited{color:#fff;}
.featured-box img {border: 10px solid #fff;}
#featured-exhibit,
#featured-item {
    background-color: #b3ad9c;
}
#featured-collection {background-color: #cc9933;}
#sidebar-featured-item {background: #544;}
.featured img {border: 1px solid #fffff7;background:#fff;}
#sidebar-featured-item .description p {color: #fff;}
#sidebar-featured-item h2 {color: #fff;}
#sidebar-featured-item a {color:#fff;}
#featured-item a:hover {color: #cc9933;}

}/*end @media screen*/
/* Print Styles */
@media print {
body{
	font:12px Georgia, "Palatino Linotype", "Book Antiqua", "Times New Roman", Times, serif;
}
#content{
	width:100%;
	margin:0;
	float:none;
}
h1,
#site-title{
	font-size:16pt;
	font-weight:bold;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}
h2{
	font-size:14pt;
	font-style:italic;
}
h3 {
	font-size:14pt;
}
h4 {
	font-weight:bold;
}
h5 {
	font-weight:bold;
	font-style:italic;
	text-transform:uppercase;
}
a:link:after {
	content: " (" attr(href) ") ";
	font-size:80%;
}
#search-container,
#primary-nav,
#header-image,
.navigation,
.pagination,
#exhibit-page-navigation,
.exhibit-section-nav,
.exhibit-page-nav {
	display:none;
}
blockquote {
	margin:10pt 0 0 0;
	font-style:italic;
}
}/*end @media print*/

#slide {
	//width: 600px;
	//align: center;
	//border: 2px solid #cc9933;
}

#slideshowHolder {
    
}
  

    #onglets {
      float:left;
      width:100%;
      background:#DAE0D2 url("../images/bg.gif") repeat-x bottom;
      font-size:93%;
      line-height:normal;
      -moz-border-radius: 10px;
	  -webkit-border-radius: 10px;
	  border-radius: 10px;
 	  behavior: url(http://www.bn-limousin.fr/PIE.htc);
 	  padding: 0;
      }
    #onglets ul {
      margin:0;
      padding:10px 10px 0;
      list-style:none;
      }
    #onglets ul li {
      display:inline;
      margin:0;
      padding:0;
      ist-style:none;
      }
    #onglets a {
      float:left;
      //background:url("../images/left_both.gif") no-repeat left top;
      background: rgb(249,249,249); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOWM4YjciIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZDVkMGJhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(249,249,249,1) 0%, rgba(201,200,183,1) 100%, rgba(213,208,186,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,249,249,1)), color-stop(100%,rgba(201,200,183,1)), color-stop(100%,rgba(213,208,186,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(201,200,183,1) 100%,rgba(213,208,186,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(201,200,183,1) 100%,rgba(213,208,186,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(201,200,183,1) 100%,rgba(213,208,186,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(201,200,183,1) 100%,rgba(213,208,186,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#d5d0ba',GradientType=0 ); /* IE6-8 */
      margin:0 0 0 5px;
      padding:0 0 0 0;
      border-bottom:1px solid black;
      border-left: 1px solid #4c4c4c;
      border-top: 1px solid #4c4c4c;
      border-right: 1px solid #4c4c4c;
      text-decoration:none;
      -webkit-border-top-left-radius: 10px;
	  -webkit-border-top-right-radius: 10px;
	  -moz-border-radius-topleft: 10px;
	  -moz-border-radius-topright: 10px;
	  border-top-left-radius: 10px;
	  order-top-right-radius: 10px;
 	  behavior: url(http://www.bn-limousin.fr/PIE.htc);
      }
    #onglets a span {
      float:left;
      display:block;
      //background:url("../images/right_both.gif") no-repeat right top;
      padding:5px 15px 4px 15px;
      font-weight:bold;
      color:#765;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #onglets a span {float:none;}
    /* End IE5-Mac hack */
    #onglets a:hover {
      //background-position:0% -150px;
      background: white;
      border-bottom: 1px solid white;
      }
    /*#onglets a:hover span {
      //background-position:100% -150px;
      background-color: white;
      -webkit-border-top-left-radius: 10px;
	  -webkit-border-top-right-radius: 10px;
	  -moz-border-radius-topleft: 10px;
	  -moz-border-radius-topright: 10px;
	  border-top-left-radius: 10px;
	  order-top-right-radius: 10px;
 	  behavior: url(http://www.bn-limousin.fr/PIE.htc);
      }*/
      #onglets a.current {
      //background-position:0% -150px;
      background: white;
      border-bottom: 1px solid white;
      -webkit-border-top-left-radius: 10px;
	  -webkit-border-top-right-radius: 10px;
	  -moz-border-radius-topleft: 10px;
	  -moz-border-radius-topright: 10px;
	  border-top-left-radius: 10px;
	  order-top-right-radius: 10px;
 	  behavior: url(http://www.bn-limousin.fr/PIE.htc);
      }
      /*#onglets a span .current{
      //background-position:100% -150px;
      background-color: white;
      border-bottom: 5px solid red;
      -webkit-border-top-left-radius: 10px;
	  -webkit-border-top-right-radius: 10px;
	  -moz-border-radius-topleft: 10px;
	  -moz-border-radius-topright: 10px;
	  border-top-left-radius: 10px;
	  order-top-right-radius: 10px;
 	  behavior: url(http://www.bn-limousin.fr/PIE.htc);
      }*/      
  	#grille2 h3 {
		font-family: verdana;
		font-weight: bold;
		font-size: 12px;
		color: #cc9933;
	}
	
	#grille2 .element-text, #grille2 .element-text p, #collections .element-text, #collections .element-text p, #collectors .element-text, #collectors .element-text li, .item-description, #contact-form label, #exhibits .description {
		font-family: verdana;
		font-size: 11px;
		color: black;
		font-decoration: none;
		font-weight: normal;
		text-align: justify;
		padding-left: 5px;
		padding-right: 2px;
	}

	#grille1 {
		margin-bottom: 10px;
	}

	#grille1 h1 {
		margin-bottom: 10px;
	}
	

	#grille1 .element-text {
		text-align: center;
	}
	
	#grille1 .element-text a, #grille1 .element-text a:visited, #grille1 .element-text a:hover {
		font-weight: bold;
		font-size: 1.1em;
		border: outset;
		padding: 5px;
		color: #cc9933;
		margin-top: 25px;
	}
	


#fiche {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
 	behavior: url(http://www.bn-limousin.fr/PIE.htc);
 	border: 1px solid #cc9933;
}

.arrondi {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
 	behavior: url(http://www.bn-limousin.fr/PIE.htc);
 }


	#presentation {
		font-family: verdana;
		font-size: 1.2em;
		color: #3d3d3d;
		font-decoration: none;
		font-weight: normal;
		text-align: justify;
		padding-left: 5px;
		padding-right: 2px;
		line-height: 15px;
	}

	#presentation .titre{
		color: #3d3d3d;
		font-size: 1.2em;
		font-weight: bold;
		//letter-spacing: -1px;
		text-align: left;
	}

	#slide {
		position: relative;
		top: 10px;
	}
	
	#slide_img {
		width: 250px;
		height: 200px;
		padding: 10px;
		margin: auto;
		//margin-bottom: 5px;
		//border: 1px solid black;
		float: left;
		overflow: hidden;
	}
	
	#slide_txt {
		width: 245px;
		height: 200px;
		padding: 10px;
		margin: auto;
		text-align: justify;
		//margin-bottom: 1px;
		//border: 1px solid black;
		float: left;
	}
	
	#slide_txt span{
		font-family: verdana;
		font-size: 11px;
		color: black;
		font-decoration: none;
		font-weight: normal;
		text-align: justify;
	}
	
	#advanced-search-form {
                -moz-border-radius: 10px;
                -webkit-border-radius: 10px;
                border-radius: 10px;
                behavior: url(http://www.bn-limousin.fr/PIE.htc);
                background-color: #b3ad9c;
        }
	
	 #img-viewer {
	 	text-align: center;
	 }
	 
	 #img-viewer img {
	 	border: 10px solid #eeeedd;
	 	-moz-border-radius:10px;
		-webkit-border-radius:10px;
		border-radius:10px;
	 }
/*
	Featured Content Slider
	by: Chris Coyier
*/
					  				  
/*
	UTILITY STYLES
*/				  				  
					  				  
.floatLeft 									{ float: left; margin-right: 10px;}
.floatRight									{ float: right; }
.clear 										{ clear: both; }
//a											{ outline: none; }


/*
	PAGE STRUCTURE
*/
#page-wrap 									{ width: 620px; /*margin: auto;*/ margin-left: -8px; position: relative; min-height: 380px;
											  //background: url(../images/bg.png) top center; /*border: 1px solid black;*/}


/*
	TYPOGRAPHY
*/
ul											{ list-style: square inside; }
//a, a:visited								{ color: #729dff; text-decoration: none; }
//a:hover, a:active							{ color: white; }
blockquote									{ padding: 0 20px; margin-left: 20px; border-left: 20px solid #ccc; font-size: 14px; 
									  		  font-family: Georgia, serif; font-style: italic; margin-top: 10px;}

/*
	SLIDER
*/
.slider-wrap								{ width: 535px; position: absolute; top: 30px; left: 42px; }			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }
.stripViewer								{ position: relative; overflow: hidden; width: 535px; height: 265px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 535px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ //border: 1px solid black;
											 margin-right: 5px; }
#movers-row									{ margin: -43px 0 0 62px; }
#movers-row div								{ width: 20%; float: left; }
#movers-row div a.cross-link 				{ float: right; }
.photo-meta-data							{ clear: both; background: url(../images/transpBlack.png); padding: 10px; height: 30px; 
											  z-index: 9999; color: white;}
.photo-meta-data span 						{ font-size: 13px; }
.cross-link									{ display: block; width: 62px; height: 41px; overflow: hidden; margin-top: -13px; 
											  position: relative; padding-top: 15px; z-index: 9999; }
.active-thumb 								{ background: transparent url(../images/icon-uparrowsmallwhite.png) top center no-repeat; }

.img-partenaires {
	width: 100px;
	height: 71px;
	//margin-left: 2px;
	//margin-right: 10px;
}

#files_img {
	float: left;
	height: 50px;
}

#files {
	 //font-size: 1em;
}

#files_txt {
	 float: left;
	 vertical-align: middle;
	 height: 50px;
	 //font-size: 1em;
	 margin-left: 5px;
	 margin-top: 8px;
}

#table_doc_joint td {
	font-size: 1.2em;
	//border: 1px solid black;
	vertical-align: middle;
	//margin-top: 10px;
}